View Issue Details

IDProjectCategoryView StatusLast Update
0017022LazarusPrinterpublic2010-08-04 07:49
ReportermalcomeAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0017022: TPrinter.Printers is not UTF8
DescriptionTPrinter.Printers is not UTF8. Is it correct?
TagsNo tags attached.
Fixed in Revision26980
LazTarget0.9.30
WidgetsetWin32/Win64
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-07-24 04:40 malcome New Issue
2010-07-24 04:40 malcome Widgetset => Win32/Win64
2010-07-28 18:56 Jesus Reyes Status new => assigned
2010-07-28 18:56 Jesus Reyes Assigned To => Jesus Reyes
2010-08-02 21:28 Jesus Reyes Fixed in Revision => 26980
2010-08-02 21:28 Jesus Reyes LazTarget => 0.9.30
2010-08-02 21:28 Jesus Reyes Status assigned => resolved
2010-08-02 21:28 Jesus Reyes Fixed in Version => 0.9.29 (SVN)
2010-08-02 21:28 Jesus Reyes Resolution open => fixed
2010-08-02 21:28 Jesus Reyes Target Version => 0.9.30
2010-08-04 07:49 malcome Status resolved => closed